.fleft {float:left;}
#YPlayer {width:480px; height:330px; overflow:hidden;  clear:both; margin:0 auto;}
#YPlayer img {vertical-align:baseline;}
#YPlayer .vImg {width:480px;height:270px; background-color:#000; text-align:center;}
#YPlayer .vState {width:480px;height:38px;position:relative;}
#YPlayer .vState .Pbutton {position:absolute;width:24px;height:22px;top:7px;left:11px;cursor:pointer;}
#YPlayer .playbt {position:absolute;width:77px;height:78px;top:-95px;left:380px;cursor:pointer;}
